/*
	polona tile
*/

.p-tile {
	padding: 15px;
}

.p-tile a {
	display: block;
	position: relative;
}

.p-tile img {
	width: 100%;
	height: auto;
}

/*
	big
*/

.p-tile-l {
	font-size: 16px;
	padding: 15px;	
}

.p-tile-l a {
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	background-color: #fff;
	text-align: center;
}

.p-tile-l  a:hover {
	text-decoration: none;
}

@media (min-width: 768px) { 
	.p-tile-l  a { 
		height: 210px;	
	} 
}

@media (min-width: 992px) {
	.p-tile-l  a {
		height: 242px;
	}
}

@media (min-width: 1200px) {
	.p-tile-l  a {
		height: 308px;
	}
}

@media screen and (min-width: 1200px) and (-webkit-min-device-pixel-ratio:0) {
	.p-tile-l  a {
		height: 308.1px;
	}
}


/*
	.p-tile-l .header
*/ 

.p-tile-l .header {
	padding: 15px;
	line-height: 1.4;
}

@media (min-width: 510px) {
	.p-tile-l  .header {
		font-size: 1.3em;
	}
}

@media (min-width: 580px) {
	.p-tile-l  .header {
		font-size: 1.6875em;
	}
}

@media (min-width: 768px) {
	.p-tile-l  .header {
		height: 175px;
		font-size: 1.15em;
		line-height: 1.32;
	}
}

@media (min-width: 992px) {
	.p-tile-l  .header {
		height: 200px;
		font-size: 1.3em;
		line-height: 1.4;
	}
}

@media (min-width: 1200px) {
	.p-tile-l  .header {
		height: 258px;
		font-size: 1.6875em;
	}
}

.p-tile-l .header div  {
	width: 100%;
	height: 100%;
	position: relative;	
	overflow: hidden;
}

.p-tile-l .header p.cite {
	margin: 0;
	font-weight: 300;
	font-style: italic;
	color: #2f3640;
}

@media (min-width: 768px) {
	.p-tile-l .header p.cite {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);	
	}
}

/*
	.p-tile-l .footer
*/ 

.p-tile-l .footer {
	padding: 0 15px 10px;
	color: #02495e;	
	font-size: 0.9em;
	line-height: 1.2;
}

@media (min-width: 768px) {
	.p-tile-l  .footer {
		height: 35px;
		padding-bottom: 0;
		line-height: 35px;
	}
}

@media (min-width: 992px) {
	.p-tile-l  .footer {
		height: 41px;
		line-height: 41px;
	}
}

@media (min-width: 1200px) {
	.p-tile-l  .footer {		
		height: 50px;
		line-height: 50px;
		font-size: 1em;
	}
}

.p-tile-l .footer  p {
	margin: 0;
}